View Issue Details

IDProjectCategoryView StatusLast Update
0000611CaseTalk ModelerUser Interfacepublic2015-05-08 10:00
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.2.1 
Summary0000611: Webupdate dialog "disconnected"
DescriptionAfter casetalk detects and newer version online the statusbar mentions "disconnected".
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-05 13:49 BCP Software New Issue
2015-03-05 13:49 BCP Software Status new => assigned
2015-03-05 13:49 BCP Software Assigned To => BCP Software
2015-03-05 13:50 BCP Software Status assigned => resolved
2015-03-05 13:50 BCP Software Fixed in Version => 9.0
2015-03-05 13:50 BCP Software Resolution open => fixed
2015-05-08 10:00 BCP Software Fixed in Version 9.0 => 8.2.1
2016-01-20 13:00 BCP Software Category Interface => User Interface